<ion-header>
  <ion-toolbar> </ion-toolbar>
</ion-header>

<ion-content class="ion-padding-horizontal">
  <p class="ion-text-center">
    Follow
    <ion-label color="warning" class="title-small-spacing">Cruzine</ion-label>
    on social media:
  </p>
  <p class="ion-text-center" style="cursor: pointer">
    <ng-container *ngFor="let social of socials">
      <ion-icon
        style="font-size: 2rem"
        class="ion-margin-horizontal"
        [name]="social.icon"
        (click)="openUrl(social.url)"
      ></ion-icon>
    </ng-container>
  </p>
  <p class="ion-margin-top">
    This vegetarian food and drink business website/PWA is still under active
    development. Lots of features are yet to be added.
  </p>
  <p>
    Interested in having an awesome website/mobile app like this? Then send
    <ion-text color="secondary" (click)="openUrl(devFacebookUrl)"
      >the developer of this site </ion-text
    >a message on Facebook Messenger.
  </p>
</ion-content>
